@import url(/css/content-layout.css);
@import url(http://fonts.googleapis.com/css?family=Exo+2:400,700,400italic,700italic&subset=latin,latin-ext);

/*
    Document   : text.css
    Author     : VCMS
    Description: General content level styles for VCMS website.s Add @fontface definitions here and content div level styles.
*/

font-family: 'Exo 2', sans-serif;

root {
    display: block;
}

body {
	font: 12px/14px  Arial, Helvetica Neue, Helvetica, sans-serif;
	color: #333;
}

h1,
h2,
h3,
h4 {
	font: 'exo 2';
	font-weight: bold;
	line-height: normal;
}

#contentLeft h1:first-child,
#contentLeft h2:first-child,
#contentLeft h3:first-child,
#contentLeft h4:first-child,
#contentRight h1:first-child,
#contentRight h2:first-child,
#contentRight h3:first-child,
#contentRight h4:first-child,
#document h1:first-child,
#document h2:first-child,
#document h3:first-child,
#document h4:first-child {
	margin-top: 0;
}

h1 {	font-size: 25px;padding-bottom: 0; text-transform: uppercase}
h2{	font-size: 20px; padding-bottom: 10px;}
h3{font-size: 16px;padding-bottom: 10px;}
h4{ font-size: 12px; padding-bottom: 10px;}

a {
    text-decoration: none;
    color:#000;
}

a:visited {
    text-decoration: none;
}

a:hover {
    text-decoration: none;
    color:#940202
}

a:active {
    text-decoration: none;
    color:#940202
}

.footnote {
	font: normal 7px/normal verdana, helvetica, arial, sans-serif;
}
